Bug 924260 - repoclosure failure on 19 Alpha TC1 DVDs (upower)
Summary: repoclosure failure on 19 Alpha TC1 DVDs (upower)
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: upower
Version: 19
Hardware: All
OS: Linux
unspecified
unspecified
Target Milestone: ---
Assignee: Richard Hughes
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard: AcceptedBlocker
Depends On:
Blocks: F19Alpha, F19AlphaBlocker
TreeView+ depends on / blocked
 
Reported: 2013-03-21 12:55 UTC by Andre Robatino
Modified: 2013-03-26 05:33 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2013-03-23 01:55:00 UTC
Type: Bug


Attachments (Terms of Use)

Description Andre Robatino 2013-03-21 12:55:34 UTC
Description of problem:
i386 DVD:

package: upower-0.9.19-2.fc19.i686 from myrepo
  unresolved deps: 
     libimobiledevice.so.3

x86_64 DVD:

package: upower-0.9.19-2.fc19.x86_64 from myrepo
  unresolved deps: 
     libimobiledevice.so.3()(64bit)

Version-Release number of selected component (if applicable):
19 Alpha TC1 DVDs

Comment 1 Andre Robatino 2013-03-21 13:07:42 UTC
Automatic Blocker according to "Unresolved dependencies on the DVD image (failures of QA:Testcase_Mediakit_Repoclosure)".

Comment 2 Adam Williamson 2013-03-21 16:30:41 UTC
Ah. I think we pulled the fixes for these three into the compose, but both fixed and unfixed builds wound up on the DVD, hence the error message. In any case, all the imobiledevice deps have been rebuilt, just waiting for mirror sync.

Comment 3 Adam Williamson 2013-03-23 01:55:00 UTC
Fixes are in the repos now.

Comment 4 Andre Robatino 2013-03-26 05:33:24 UTC
Confirmed fixed in 19 Alpha TC2.


Note You need to log in before you can comment on or make changes to this bug.